@charset "UTF-8";
/* 
	overrides.css
	Hyperline Theme: v1.0
	
	This CSS has overrides for many plugins excluding
	Woocommerce	which has its own css file.
*/

/* products filer plugin */

/*.woof_container { display:none; } */
.woof_container_producttags { display:block !important; } 

ul.woof_list li label span {
	font-style:italic;
}

.filter-results div { padding: 0; border:none; }

/* WP Store Locator Plugin */

.wpsl-input label {
	width:auto;
}

article #page #wpsl-stores ul {
	margin:0 0.5em;
}

#wpsl-search-wrap .wpsl-dropdown.wpsl-active div {
	height:248px !important; /*height:186px !important; */
}

#wpsl-radius {
	display:none !important;
}

#wpsl-result-list li:before {
		content: "";
	}
	
#wpsl-result-list #wpsl-stores .wpsl-store-thumb {
	width:200px !important;	
}

#wpsl-stores .wpsl-store-thumb {
	height:50px !important;
	width:200px !important;
	margin-left:0 !important;
}